Description: hardening
 added some code to use the hardening makeflags
 .
 rcurl (1.95.3-1) unstable; urgency=low
 .
Author: Ivo Maintz <ivo@maintz.de>

---
Last-Update: <2013-02-15>

--- a/src/Makevars.in
+++ b/src/Makevars.in
@@ -10,8 +10,8 @@ CURL_LIBS=@CURL_LIBS@
 # -DRCURL_DEBUG_MEMORY
 DEFINES=@DEFINES@
 
-PKG_CPPFLAGS=$(CURL_CFLAGS) $(DEFINES) $(shell xml2-config --cflags)
-PKG_LIBS=$(CURL_LIBS) $(shell xml2-config --libs)
+PKG_CPPFLAGS=$(CURL_CFLAGS) $(DEFINES) $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CPPFLAGS)
+PKG_LIBS=$(CURL_LIBS) $(shell xml2-config --libs) -Wl,-z,relro
 
 # enums.o: enums.c CurlOptEnums.h
 
